apiVersion: kpack.io/v1alpha2
kind: ClusterBuilder
metadata:
  name: builder
spec:
  lifecycle:
    kind: ClusterLifecycle
    name: default-lifecycle
  order:
    - group:
        - id: heroku/php
        - id: heroku/procfile
    - group:
        - id: heroku/nodejs
        - id: heroku/procfile
  serviceAccountRef:
    name: kpack-service-account
    namespace: kpack
  stack:
    kind: ClusterStack
    name: heroku-24
  store:
    kind: ClusterStore
    name: default
  tag: ghcr.io/hvg-dev/test-builder
